{driver: KuModel, id: 87c41330-5985-467d-8005-a8dea992ec8e, prefix: /state/partition1/379389.beach.colorado.edu/87c41330-5985-467d-8005-a8dea992ec8e,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-11-01T07:49:38.888860',
  stdout: stdout}
